Subject: Mother is the Word
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 8 May 2005 07:23:44 +1000

Issue No. 141-9th May,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Laughter

Single Dads

Special Feature

National Day of Thanksgiving

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I will never forget the story I once read of a young woman in China after World War II.  The country was in turmoil, there were millions of refugees and it was the middle of winter.  As the woman trudged though the snow in sub-zero temperatures she hugged close her six month old baby.  The little protection she had from the cold was wrapped around her baby boy.  Early the next morning a Christian missionary found the mother dead but huddled around her still alive baby son.  That child was adopted into a caring family and grew up to be a great leader in South East Asia, bringing hope to millions of people.  A mother’s love is powerful and far reaching, who can measure its effect?

This morning I had a call from a single mum who is at her wit’s end.  She and her husband are separated but living nearby each other for the sake of the children.  Through reasons beyond their control the husband was forced out on the street and away from the area and proximity to his children. Her call was to inquire if there were any single father’s shelters for her husband in the area.  When he took ill recently she rushed his aid in the hospital.  She knows that the children still need their daddy even if as parents they can’t get on.  The power of a mother’s love: so often sacrificing her own interests for those of the children she loves.

These two stories may be good examples of why the word ‘mother’ is the most beautiful word in the English language according to an international survey.  More than 40,000 people in 102 countries were polled by the British Council www.britishcouncil.org  The words ‘mother’, ‘passion’, ‘smile’, ‘love’, and ‘eternity’ were the top five choices but ‘father’ did not even make it into the list of 70 top words.  Chris Wade from the British Council said, “All of us have a mother and have a reasonable idea of who that person it, its one piece of certainty we can have and it is also a very powerful word in a variety of cultures.”

Mother’s Day is an opportunity to honour our mothers and thank them for their sacrifice.  Just think of how many of your nappies your mother must have changed?  How many times did your mother wipe your bottom, pack your lunch and hold you close after you fell over?  Being a mother is a seven-day-a-week, 24 hour existence, even working broken shifts when children don’t sleep through the night. The cooking and cleaning seem endless and the challenges insurmountable.

We at the Fatherhood Foundation salute the mothers of Australia and thank them for the sacrifice that they have made for us as men and for our children.

Lovework

In addition to the wonderful celebrations you held in your home to honour the mothers in your world, next Saturday 14th May will be Australia’s second National Day of Thanksgiving.  Celebrate this day by buying thank you cards available at  www.thanksgiving.org

Give them to your wife, children, family, friends, neighbours, work mates etc etc.  Make a meal for your wife and children.

Honour the mother of your children.

Yours for thanking our mothers and our wives

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Laughter

Motherhood Facts

Somebody said it takes about six weeks to get back to normal after you've had a baby…

Somebody doesn't know that once you're a mother, ‘Normal’, is history.

Somebody said you learn how to be a mother by instinct…

Somebody never took a three-year-old shopping.

Somebody said being a mother is boring…

Somebody never rode in a car driven by a teenager with a driver's permit…

Somebody said if you're a ‘good’ mother, your child will ‘turn out good’…

Somebody thinks a child comes with directions and a guarantee.

Somebody said 'good' mothers never raise their voices…

Somebody never came out the back door just in time to see her child hit a golf ball through the neighbour's kitchen window.

Somebody said you don't need an education to be a mother…

Somebody never helped a fourth grader with her math.

Somebody said you can't love the fifth child as much as you love the first…

Somebody doesn't have five children.

Somebody said a mother can find all the answers to her child-rearing questions in the books…

Somebody never had a child stuff beans up his nose or in his ears.

Somebody said the hardest part of being a mother is labour and delivery…

Somebody never watched her 'baby' get on the bus for the first day of kindergarten,

or on a plane headed for military 'boot camp.'

Somebody said a mother can do her job with her eyes closed and one hand tied behind her back…

Somebody never organized four giggling Brownies to sell cookies.

Somebody said a mother can stop worrying after her child gets married…

Somebody doesn't know that marriage adds a new son or daughter-in-law to a mother's heartstrings.

Somebody said a mother's job is done when her last child leaves home…

Somebody never had grandchildren.

Somebody said your mother knows you love her, so you don't need to tell her…

Somebody isn't a mother.

Back to top

Single Dads

Men’s Suicide

Tragedy of our Nation

by Tony Miller

Today the Sydney paper carried a story of a well known identity Rene Rivkin who suicided weeks after splitting from his wife of 32 years. It was front page news in most of the major papers.  A local newspaper here carried a similar sad story of death. It was a well known local radio announcer here.  The newspaper here failed to say what had happened, only that the death was considered not suspicious.  We, meaning our group, understood otherwise after a call from a close friend.  He was found hanging from a beam.  Shocking, isn't it, when it's thrown in your face like that?  But unfortunately it's the reality.

Five males suicide in this country every day. That's 35 every week, people.  And it's been going on for a lot of years now. It's an epidemic .....Is anyone listening?  The majority of these five per day are dads in distress. Guys who just cannot cope with the loss of relationship, the loss of their loved ones, the loss of their children. Now, before the media jump on me for my quotes, read what I say.  Five males, that's 5 per day, suicide in this country.  That's the Australian Bureau of Statistics figures.  It's 5 males, not 5 fathers.  We just know that they are the biggest percentage.  Come and spend a day on our phones if you are sceptical.  Have a look at the guys who write into our site if you are not sure. Go talk to the coroner if you still have doubts.  Come and read our emails.  Feel what it's like to enter the world of fatherlessness.

It is our belief, and that of many others, that the figures are under reported.  Mainly due to things like stigma, insurance, ignorance and the fear of copycat.  How many are deaths by misadventure, deaths by drowning, single vehicle accidents and so on? The RTA was lobbied and spent nearly a million dollars fencing the Mooney Mooney Bridge on the F3 between Sydney and Gosford because of the number of suicides there. Is that our answer?  To fence every bridge in the country so we don't jump off them. Would they have spent a million bucks if they thought no-one was jumping off?

You know sometimes God comes along and gently taps you on the shoulder to wake you up and sometimes he has to use a length of four be two across the kneecaps. DIDS is that four be two.  Wake up.  This is not acceptable.  If we were losing 5 soldiers a day in Iraq, there would be hell to play in this country.  It would be front page news.  You know if 5 whales beached themselves anywhere in this country, that would also be front page news and the shame of it would be, we would throw more money and utilities in saving those whales than we do the men of this country.

Write to your local MP and let them know you are not happy about the 5 a day, or at the very least, send him/her a copy of this letter.  We cannot just continue to keep our hands in our pockets while we could be undoing the noose around our brother's neck.

Tony Miller

[email-masked]

www.dadsindistress.asn.au

PS  You can find MPs addresses at www.aph.gov.au  House of Reps and Senate.

Back to top

Special Feature

10 Ways to Honor Your
Mother Throughout the Year

Cultivating a relationship of honor with your mother will be a priceless gift for both of you.

By Rob Flood

Our appreciation for our mothers often experiences both ebbs and flows. When you were 5, your mother knew everything. When you were 9, you had your doubts. As a 13-year-old, you were certain she knew nothing. In your senior year of high school, you thought you didn’t need her anymore. And then all of that changed as you grew older. When you planned your wedding, you didn’t want to make a single decision without her. (Well, perhaps one or two.) And then you had children.

Whether your appreciation for your mother is currently in ebb or in flow, you certainly have a deeper appreciation for what your mother went through and what she had to endure as a parent. And, as Mother’s Day approaches, pangs of “What should I do for my mother this year?” echo through the minds of adult children everywhere.

Rather than settling for just an arrangement of flowers or a new pair of earrings, how about a gift that will keep giving throughout the whole year? How about giving the gift of honor? Cultivating a relationship of honor with your mother will be a priceless gift. But that’s not all. God promises blessing to those that honor their parents: “...so that it may be well with you, and that you may live long on the earth.” (Ephesians 6:3).

Here are ten ideas to both give and receive a blessing.

1. Seek to understand her as a mom. Motherhood is not turned on and off like a light switch or a kitchen faucet. It is a calling that lasts a lifetime. You never cease to be her child; she never ceases to be your mother. When you scraped your knee on the playground, she was deeply concerned. When you were hurt by your friends in high school, she was deeply concerned. Now, as an adult, when things happen to you or around you, she will still be deeply concerned. Learn to appreciate it. Share prayer requests when appropriate. Keep her plugged in. Be willing to embrace the reality that Mom is still Mom, regardless of your age. Doing this will bring her honor.

2. Seek to understand her as a woman. God made your mom a mother. However, He also made her a woman. She feels the feelings other women feel. She has the strengths other women have. She has the needs found in other women. When communicating with her, don’t relegate her to something less than she is.

Treat her with the honor due to women. Think of her as a woman. If you are her daughter, speak to her in the same way you want to be spoken to: with consideration, with patience, with understanding. If you are her son, treat her with respect; do not raise your voice at her; give her room to process her feelings as you would the other important women in your life (your wife or daughters). Doing this will bring her honor.

3. Seek to understand her as a person. I remember well in elementary school any time I’d see a teacher in the grocery store or the mall. They just didn’t seem to belong there. They belonged in school. In my view, I suppose I thought that teachers powered off when I left and powered up when I got there. I never realized that they were real people.

Your mother is a person, too, with parents, siblings, friends, interests, hobbies, etc. Being your mother is important to her, but it is not all she is. She is a whole person who is just as multi-faceted as you are.

Acknowledge and embrace your mother’s personhood. She came from a home and a time period of history. She has been shaped by the events of her life. Encourage her individuality. Ask her to tell you about her parents. Ask her to share some of her youth with you. Give her room to express who she is and how she got where she is. Offer to join her in something that is important to her. Doing this will bring her honor.

4. Seek to understand her as less than perfect. We often have storehouses of grace for people in our lives. We extend it numerous times each day. At the same time, we often have a standard of perfection for our mothers that would intimidate Mother Teresa. When your mother falls short of that standard, many of us have developed the habit of harping on it and magnifying it. She, like you, is less than perfect. She has quirks in her personality and tendencies toward certain types of sin just like we do. Lower your standard for her. Give her room to be less than perfect. And, when she is, consider taking a trip to your storehouse of grace and tossing some in her direction. Doing so will bring her honor.

5. Speak well of her. This does not mean excusing issues that need to be discussed. This just means when you speak of her, speak well of her. Do not slander her to friends, siblings, or your spouse. You do everyone a disservice when you slander your mother. You disobey God; you harm her character; you taint how others perceive her; and you further ingrain a rejection of her all because of speaking negatively about her.

Choose to speak well of her to others. Speak words of encouragement when they come to mind don’t let the opportunity pass. If no words of blessing come to mind, pray in silence until the Lord brings them to mind. Do not feign affection if there is none there; however, resist the temptation to slander her. Doing so will bring her honor.

6. Remember her. When we leave our parents and cleave to our spouses, a great union is created. However, we often fail to recognize that a great void is left behind. When you left home, you left a person somewhere behind you who poured her whole life into developing you and caring for you.

Now you’re gone. Don’t forget to turn around regularly and share your love, your concern, and your gratitude. Call her. Be sure that you initiate some of the calls, not waiting for the times she calls you. Switch it up as well. Send a card or an e-mail (flowers never hurt, either.) Doing so will bring her honor.

7. Help her understand her role in your family. Many mothers need help in this area. Help her understand the importance of time alone with your spouse. Help her understand areas where her input is valued and welcome. Help her understand areas where it is not.

Be sure to discuss this with your spouse, whose insight into your mother and your relationship with her can be invaluable. Sharing your desires for her role in your family may expand her involvement; it may reduce her involvement. This may produce short-term tensions and discomfort. In the long run, though, doing so will bring her honor.

8. Anticipate her concerns. For as long as I can remember, my mother has always been concerned about my security. Am I safe? Am I alright? To her defense, I was always the pitcher on the baseball team, the goaltender on the soccer team, and the quarterback on the football team. I liked the risk and responsibility, but she hated it.

As an adult, I can expect her to have these same concerns for me. There are times she’ll ask me about my well-being. There are other times when I anticipate her concerns and inform her of my well-being. Each time, she has appreciated my speaking directly to her concern, even before she asked about it. Your mom may have vastly different concerns from mine. But this much is sure; if your mother has children, she has concern for them. Anticipate them. Let her know that you understand her. Initiating conversation on her concerns will help validate her feelings and calm her heart as well. The little bit of effort can go a long way in expressing love for her. Doing so will bring her honor.

9. Help her be a grandmother. If you live close to your parents, this may not be as much of an issue. However, if you live away, there is little doubt that your mother wishes she could see your children more. Of course, make an effort to visit when possible. When it is not possible, there are still other ways to honor her as a grandmother. Send pictures (especially candid shots through e-mails.) Have the children create cards and send them. Train your children to speak to their grandmother even the teenagers. Talk about her with your children often. Help them to think of her each week. These are little things that go a long way to bridge the gap that the distance has created. Your effort will be appreciated. It will help her connect to your children. Doing so will bring her honor.

10. Desire to honor her. The suggestions listed above will not be very helpful unless your heart desires to honor your mother. The tone of your voice will give you away. If you struggle with desiring this, then begin praying to God. Ask Him to place that desire in your heart. Ask Him to reveal His heart as it relates to honor. Confess the sin He brings up in your mind. Change your actions and attitudes to better align with His directions and intentions for you. Do not give up on this. Every step you take, no matter how small, better honors God Himself. Your walk with God will benefit. Your marriage will benefit. Your children will benefit. In the end and through the process, your mother will benefit. God will smile on the change in you. Doing so will bring Him honor.

_______________________________________________________

Rob Flood is a writer and editor for FamilyLife. He and his wife, Gina, have two sons and one daughter, giving Rob ample opportunity to apply God's word in daily life. Rob and his family are originally from New Jersey but now live in Little Rock, Ark.

www.familylife.com

Back to top

National Day of Thanksgiving

AUSTRALIA CELEBRATES

National Day of Thanksgiving - 14th May 2005

The National Day to say ‘thank you’ celebrations, now in their second year, are breaking new records.  Enthusiastic reports are being received from all quarters of Australia.  The Governor General, when launching the day said, “What I find most exciting about the Day is that it provides scope for people to celebrate it in a personal, family, church or community-based way.”  Prime Minister John Howard said, “In Australia, Christianity has been an enormous force for good, shaping not only the individual lives of people but also the character of our nation . . . On this Day of Thanksgiving, as a nation, we have much to be thankful for.”  Opposition Leader, Kim Beazley said, “Thank you to the churches whose continuous and unselfish pastoral and temporal work gives comfort and help to those in need . . . Thank you to each and everyone who through their God and worship, or in other ways, make the effort to build a better Australia.”

Australia is not alone in establishing a National Day of Thanksgiving.  Eight other countries in the world, including Argentina, Brazil, Canada, Japan, Korea, Liberia, Switzerland and the United States of America, celebrate a National Day of Thanksgiving.  The year 2000 was even declared the International Year of Thanksgiving.

The concept for the National Day of Thanksgiving was first raised at the National Prayer Council meeting in Parliament House, June 2003.  The Governor General launched the inaugural Day in a speech at Government House on 11th February 2004.  Last year in the week leading up to the Day police, ambulance, fire stations, schools and retail outlets were inundated with folks serving morning tea in order to say thank you to those who have helped the community so faithfully, but often with little acknowledgement.  Those that received such recognition said that it had ‘made their day’.

This year ‘thank you’ cards are available at www.thanksgiving.org.au and are in danger of selling out.  Almost every TV station in Australia is showing community service announcements in support of the National Day of Thanksgiving.  Health Care for Christ has provided one hundred thousand ‘silver thank you ribbons’ free-of-charge to help people say thank you to one another.

Brian Pickering, co-ordinator of the National Day of Thanksgiving says, “This year we are focusing on thanking those who work in the health and education sectors of our community and we are excited to learn that International Nurses Day, 12th May 2005 will be celebrated in the lead up to the Australian National Day of Thanksgiving.  Warwick Marsh, from the Fatherhood Foundation said, “The National Day of Thanksgiving will become a healing force for Australian families.  This is a wonderful opportunity for mums and dads to appreciate one another and then do the same for their children.  Saying thank you is love in action.”

For more information on the National Day of Thanksgiving contact:

Brian Pickering 02 9876 2419  Mobile 0409 779 870

Warwick Marsh 02 4272 6677 Mobile 041 822 5212

Website: www.thanksgiving.org

Email: [email-masked]

Back to top

Thought for the Week

Her children stand and bless her;

so does her husband.

He praises her with these words:

“There are many fine women in the world,

but you are the best of them all.

Proverbs 31:28

Back to top

News & Info

National Day of Thanksgiving

Thanksgiving Celebrations

This is a special week of thanks leading up to the National Day of Thanksgiving on Saturday 14th May 2005.  There will be a variety of celebrations including breakfasts, morning teas, luncheons, dinners, concerts, random acts of kindness, family and community get-togethers and combined church celebrations. To check for a Thanksgiving Celebration list of events in your area go to:

www.thanksgiving.org

We include some of the celebrations in the Illawarra.

Thursday 12th May – $15.00 -Shellharbour 7 am

Speaker: Col Stringer

RSVP: 9th May to Lloyd Ollerenshaw 02 4297 8722

Email: [email-masked]

Friday 13th May - $25.00 – Wollongong 7 am

Speaker: Col Stringer

RSVP: 9th May to Moreena Parker 02 4229 9744

Email: [email-masked]

Saturday 14th May –  ‘Night of Worship’ – Yallah Woolshed

Combined Church Celebration of Thanksgiving

Doors open at 6 pm (7 pm start)

Information: Warwick Marsh 4272 9100

Letters

Dear Fatherhood Foundation

Looking at my cluttered office, full of half-read newspaper article, bibles, hymnbooks, videos to view, photos to sort through, bits to glue into the diary, after sending and email about it etc. maybe I'll be the first person ever to say on their deathbed:

'I wish I had spent more time in that office'.

(Quoting from Vince Foster, May 1st issue).

Kind regards

Dieter R. Fischer

Driving Plus, Adelaide

www.driving-school.com.au

[email-masked]

**********************

Dear Fatherhood Foundation

Thanks for the issue about story telling.  As you know, I have six sons and we have fond memories of our story times before bed;  sometimes, I'll create a character and we'll have an adventure for 100 nights! (yeah, some nights I'm tired and I have no idea what I’ll use for material, but throughout the day, I look/listen for lil' items that can make an episode);  we've had great fun with 'Linnie the Lion', 'Ferbie Meets President Lincoln', 'Billy the Butterfly', ..., with lots of appearances from 'boss and the his side-kick, numbskull' :) .... of course, reading (myself, and to them) is where I get much of my material; I can't recall a single story that I gleaned from watching the TV; C.S. Lewis' Chronicles of Narnia of course were a great inspiration.

Your issue made me realise, 'hey it has been awhile' ... so perhaps

tonight there is a story out there waiting to be made up; they don't really care what it is about, they just want to sit and listen to 'papa'.

My memories of their far-away look as they construct the scene in their heads, picturing what the characters look like, etc, makes the effort all worthwhile ....

Thanks again

Mark

***********************

Dear Fatherhood Foundation

Following a major argument, I spent most of Sunday not talking to my wife.

After reading your newsletter I quickly decided to apologise.

Thank you for being a voice of reason and encouragement.

John

Back to top

Dad's Prayer

Dear God

Thank you for my mother

Thank you that she sacrificed her interests to give me life.

Thank you that she wiped my backside and changed my nappies.

Thank you that she fed and clothed me.

Please help me thank her too.

Thank you for the other woman in my life,

the mother of my children.

Help me to thank her because without her

I wouldn’t have any children.

She has sacrificed enormously for them and for me.

Help me to appreciate her on Mother’s Day

and every day of the year,

but especially on the National Day of Thanksgiving.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.